@charset "utf-8";
/* CSS Document */

html{ 100%;}

a{ text-decoration:none;}
.clear{ clear:both;}


.elenco { }
.elenco ul { margin: 0; padding: 0; list-style: none; }
.elenco ul li { margin: 15px 0; padding: 3px 0; list-style: none; }
.elenco ul li h3 { margin: 0; padding: 0; font-size: 14px; font-weight: bold; }
.elenco ul li h3 a { color: #333; }
.elenco ul li h3 a:hover { color: #b40893; }
.elenco ul li .sottotitolo { margin: 0; padding: 0; }
.elenco ul li .readmore { font-style: italic; color: #999; }


#pagination-result { margin: 0 0 0 0; padding: 0 0 0 10px; }
#pagination-result a { display: block; float: left; margin: 0 5px 0 0; padding: 0; width: 23px; height: 23px; color: white; font-size: 12px; line-height: 23px; text-align: center; text-decoration: none; border: 1px solid #b40893; background-color: #b40893; }
#pagination-result a.active { font-weight: bold; color: #b40893; background-color: white; }



a.galerie-photos { padding-right: 24px; background: transparent url('/themes/2013/immagini/icon_galerie-photos_16x16.png') no-repeat right 1px; }
.text-highlight { padding: 0 3px; background-color: #ed06ad; color: white; }

.search { position: absolute; top:7px; left:180px; }
.search form { position: relative; }
.search form input[type=text] { padding: 2px 3px; border:1px solid #CCC; color: #999; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.search form input[type=image] { position:absolute; top:5px; right:5px; }

p.info { margin-bottom:10px; color:#999; font-style:italic } 
p.keywords { margin-bottom:30px; }
p.keywords .item { margin: 0 5px 0 0; padding: 2px 3px; background-color:#874a71; color:white; font-size:11px; height:14px; }